## goattracker 2.72

=== debian/changelog ===
goattracker (2.72) unstable; urgency=low

  * Initial Release.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 19 Feb 2012 05:19:36 +0100
