=== debian/control ===
Source: goattracker
Section: user/utilities
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev
Standards-Version: 3.7.2

Package: goattracker
Architecture: any
Depends: ${shlibs:Depends}
Description: GoatTracker is a crossplatform C64 music editor.
 Supports output via Dag Lem's reSID engine, the HardSID 4U USB device & HardSID soundcards or CatWeasel MK3. From V2.0 onwards the editor includes more powerful step-programming (wave/arpeggio, pulse and filter), 63 instruments, more instrument parameters & pattern commands. May be less userfriendly than V1.xx, but you can import V1.xx songs and instruments to see how the corresponding V2 features work. Rastertime usage has stayed about the same. Also available in stereo.
XB-Maemo-Display-Name: GoatTracker
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAAMAUExURf///7jHb5BfJYlANm09PysZGmE7QjIhJ1E5Rx8b
 H0U4Sz43TTQuQDE1US01UiU0VD5BSCAzVh0sSBoyWAUMFgMHDQkVJgcQHRMr
 TRAkQREmRAULFAoWJxkyWCo5UA4hOxUxVxMsTxIqSxEoRw8jPhEnRhAlQg0e
 NQoXKQkVJRIpSRUvUw8iPA4gOAwbMAsZLAgSIAQJEA0dMwULEwcPGgoVJA4d
 AQQFAx8uBzVEHS8+Fio5CTdGEExbJlRjL0VUGV1sMgcIBGZ0OyUqFjVEAD9O
 CmRyNG18OnGAQD5NBDxLBTtKBUBPBlRjGVtqI2V0LoGQRn+NSn2KSXWCRnuI
 Sh8iE0RTAD5NAElYBExbDVNiEFloFHB/KHSDL2x7LX+OP3qIPnmFRiIlFHV/
 RlZeNH6JTHeBSGhxP1NaMkdNKzg9IjA0HV5mOVpiN213QyQnFkpZAU5dBVNi
 ClloEFxrE15tFWBvF2FwGGZ1HWp5IW18JG59JW9+JnKBKXSDK3WELHiHL3qJ
 MXyLM32MNH6NNX+ONoOSOoaVPYSSPIiXP4uaQpGgSJalTZmoUJyrU56tVaCv
 V6KxWaSzW6a1Xam4YKy7Y5WiVq69ZbC/Z7LBabTDa3qESTQ4H7fGbnN8RXF6
 RGRsPCgrGBkbD3B5RDc7IU9VMEBFJw0OCBITDSwvGgEBAAcHBjwoD3FLHTMi
 DVE1FYlaJFpLPGlLOCQTDVY6MhAIBgsFBBgLCXY3Lj4dGCkTEIc/NW0zK1cp
 IjgaFnk5MG80LFsrJFEmIDUZFTAXE0YhHCoUEWMuJyEPDYE8M2oxKksjHoRA
 OC4XFX0/OhULCno+O00oJnI9Pf7+/v39/fr6+vb29u3t7evr6+np6ebm5uLi
 4t7e3tfX19LS0svLy8fHx8HBwb+/v7q6uri4uLW1tbKysq6urqioqKWlpaKi
 op6enpmZmZWVlZKSko2NjYaGhn5+fnV1dWpqamRkZFtbW1VVVVJSUk1NTUdH
 R0BAQDMzMywsLAwMDAICAhYyWU3dKZcAAAEAdFJOU///////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 /////////////////////wBT9wclAAAEfklEQVR42sSWbUyTVxTH//c5bekL
 tEBFrVpwqAsguolvI+tkiMRlDjCwhBkli3EzMerm1KiJbuqicywoZjLjmEzN
 ZnS+oGxuMjfEGBd0MFDCi0UKCINZ3kqLDTyl7d2HhRfpoxkflp1P9+Sc33Nu
 7vnf51zGMTYT8F8DsqGVIVDjqpTMeV7TEVzpWyHw1XmKaElAY/qyW2JL/rL6
 OV6p/Ln6F7Oyh10+aDGnz4tnZnMfmzRn9YIrE4bc4Qo2OrLLppo7+vuTPDEG
 hUM55LPhPoSkVl/zFuxn1Qjm1kKsgMyOaG9sbHtnTI610feUoDnKV8+wJM5T
 D3CoAUCsiO1bO1CvL32h0SpVAfNj/GUf+SVlGITFABgKqeGqIspleUvcbpEE
 JrWmRrmCtsg2m4wmAIVkSoreq9zXkHDwHiQBGJvcuU06xZWINexl5LvFYyZ9
 aew6b0zN06ThvHe+JNtmS28P59dKtIVfJWlL4x+tvN4iLQ0gtNcTLK48bPvU
 lBOuEuZOPWGvT3hcoR1/Q2eHROM4VxL99t2iL9iSg629688tSq9xHGZxJ68T
 3TUOJ40AgsqI6Paj7ayuKzOxsz0uc9NeduC1hcVEpJYElERERceTGdvaYln1
 SXPjZob2DT8TEZXrpYByIqI7no2H8GA/A9iBBrC49SVERKSRAAKIiIh+6q5j
 eVUAUJXH0P3+r0REpJAAlERE9PvZlGMAwBgAsG3OUiIiuisBKIiIbtw6MUI2
 DA/XVBQREZHRV95eoOiX5oi0C2ywsbwqd+r9o51XbwFw+EpDXuS4JH+gWvqe
 +cxejlpEAk3ecLapbLV3sibev8cHUCzXdk6bvKUhN7NZrYdZmIE2Rcjud6bk
 PDSH+C1e2zUaiKp079QvF87WnmpUj09OWwd0Kx0TexOXardmWh8YyrssTwJR
 H+bGhgz0ievFLO2qMLl9IpoMAy2XmyfLbQqlX5pux03RMgQ8p3YFzq9d5u+W
 u7ho2+z5NigVQfhL3e4yePL6AwQ1Bjz5EflGu7IKYByGsNBvnMte0ovu/jrd
 Ib/q0x+Pr1b0zzLzCOu6bbM7d9h0YYLq8Y3AaZ9f3H0fjMNY07W1LVw47t5g
 D1LX7PH0LpQH79yH3foU5c1g9ifd6evUteXRm0rduLJyMI7pccpstskclhiB
 Dk3fUhTP6XUETUCr6B1X8wp+7OMq7JnZm9JfcVCYdR+MA9NV/YKX+7GmfgBA
 8ZnglQGhaBIvNWTEARyMTVHD5YTeZf7nxtUPtsLPAwCek3UFPTWRJyZk6G6D
 g6E0oVH6xnF9JREJwg9pVnM1zC1vx18WBIHKtCNzngC4XkZEVCQmZwE5K3ou
 CAJRWQB/OsCNBYIg0LmW7kPsUcepi0RUqePPAjgP/V4Q8r+Oa2184934O3RX
 MzoO3/+7VnnPaUtPd3T8odAYfaJMaopG7zr5un9x0getz5xxI6wqckmKU/is
 Ff8WgGf+xpk9A2Mau13XxzSnA2TzZi+wjgGwRXlNpJMMMem3Rri2S1U3FuD/
 fJz8PQB70d3wLVkD9AAAAABJRU5ErkJggg==
 ====
