## goattracker 2.72-1

=== debian/changelog ===
goattracker (2.72-1) unstable; urgency=low

  * Fixed some keymappings & icon size.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 19 Feb 2012 14:57:03 +0100
