## goattracker 2.72-2

=== debian/changelog ===
goattracker (2.72-2) unstable; urgency=low

  * Fixed some more keymappings.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 19 Feb 2012 15:16:31 +0100
