## goattracker 2.72-3

=== debian/changelog ===
goattracker (2.72-3) unstable; urgency=low

  * ...aaaand some more keymappings got fixed.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 19 Feb 2012 17:32:06 +0100
