## goattracker 2.72-4

=== debian/changelog ===
goattracker (2.72-4) unstable; urgency=low

  * Quite a few more keymappings fixed.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 19 Feb 2012 18:57:55 +0100
