=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: GoatTracker is a crossplatform C64 music editor.
- Supports output via Dag Lem's reSID engine, the HardSID 4U USB device & HardSID soundcards or CatWeasel MK3. From V2.0 onwards the editor includes more powerful step-programming (wave/arpeggio, pulse and filter), 63 instruments, more instrument parameters & pattern commands. May be less userfriendly than V1.xx, but you can import V1.xx songs and instruments to see how the corresponding V2 features work. Rastertime usage has stayed about the same. Also available in stereo.
+ Supports output via Dag Lem's reSID engine, the HardSID 4U USB device & HardSID soundcards or CatWeasel MK3. From V2.0 onwards the editor includes more powerful step-programming (wave/arpeggio, pulse and filter), 63 instruments, more instrument parameters & pattern commands.
 XB-Maemo-Display-Name: GoatTracker
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAACXBIWXMAAAsT
