## goattracker 2.74

=== debian/changelog ===
goattracker (2.74-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 11.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 12 Oct 2018 10:46:42 +0200

goattracker (2.73-2) unstable; urgency=medium

  * debian/goattracker.desktop: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Sep 2018 14:01:17 +0200

goattracker (2.73-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.1.0.
  * Bump debhelper version to 10.
  * Repackaged without win32 binaries.
  * Update homepage and download URLs.
  * Update my name.
  * debian/menu: dropped.

  [ Adam Borowski ]
  * Fix a format string vulnerability.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Sep 2017 15:05:57 +0200

goattracker (2.71-1) unstable; urgency=low

  * New upstream version.
  * Updated the Debian Multimedia contact, switched Maintainer/Upstream fields.
  * Bump standards version to 3.9.1.
  * Added debian/source/format file.
  * debian/copyright: Updated years.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 10 Nov 2010 14:26:15 +0100

goattracker (2.70-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 01 Feb 2010 12:57:19 +0100

goattracker (2.69-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
    + Drop dh_desktop call from debian/rules.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 06 Jan 2010 11:02:19 +0100

goattracker (2.68-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Bump debhelper version.
  * Updated debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 24 Mar 2009 17:38:54 +0100

goattracker (2.67-1) unstable; urgency=low

  * New upstream version.
  * Updated my email address.
  * Added the Debian Multimedia Team to Uploaders.
  * Changed Recommends to Suggests.
  * Updated debian/copyright.
  * Updated build-depends. (Closes: #453237)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 21 May 2008 08:28:00 +0200

goattracker (2.65-1) unstable; urgency=low

  * New upstream version.
  * Moved homepage field in debian/control.
  * Updated debian/menu.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 26 Oct 2007 08:39:05 +0200

goattracker (2.61-3) unstable; urgency=low

  * Fix clean target in debian/rules. (Closes: #442584)
  * Drop encoding from goattracker.desktop.
  * Updated debian/menu.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 17 Sep 2007 23:54:14 +0200

goattracker (2.61-2) unstable; urgency=low

  * Comment strip calls in upstream Makefile.common. (Closes: #437054)
  * Apply patch to include icon and .desktop file, thanks to
    Stefan Ott. (Closes: #440001)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 29 Aug 2007 10:46:40 +0200

goattracker (2.61-1) unstable; urgency=low

  * Initial release. (Closes: #423511)
  * Adapted the makefile so it finds the tool to build the binary.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 17 May 2007 19:52:15 +0200
