## goattracker 2.74+dfsg1

=== debian/changelog ===
goattracker (2.74+dfsg1-1) unstable; urgency=medium

  * debian/README.source: updated to also drop the *.exe files.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 25 Jan 2019 12:33:29 +0100
