=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS += -O3 -Ibme -Iasm

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp:
	dh_testdir
	$(MAKE) -C src/bme CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
	$(MAKE) -C src CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f src/bme/Makefile ] || $(MAKE) -C src/bme clean
	-rm -f src/bme/dat2inc src/bme/datafile src/bme/*.o
	[ ! -f src/Makefile ] || $(MAKE) -C src clean
	-rm -f src/*.o src/resid/*.o src/asm/*.o src/goattrk2.dat src/goatdata.c
	-rm -f src/resid-fp/*.o
	-rm -f linux/goattrk2 linux/ins2snd2 linux/sngspli2 linux/betaconv linux/mod2sng
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -D linux/goattrk2 $(CURDIR)/debian/goattracker/usr/bin/goattracker
#	dh_install src/goattrk2.xpm usr/share/icons/
#	dh_install debian/goattracker.desktop usr/share/applications/
	dh_install
	mkdir -p $(CURDIR)/debian/goattracker/usr/lib/goattracker/
	cp linux/betaconv linux/ins2snd2 linux/mod2sng linux/sngspli2 $(CURDIR)/debian/goattracker/usr/lib/goattracker/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples examples/*.sng examples/*.txt examples/*.ins
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress -X.sng
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
