## goattracker 2.75

=== debian/changelog ===
goattracker (2.75-3) unstable; urgency=medium

  * Apply dh_auto_build part of patch to fix FTCBFS. (Closes: 923888)
    Thanks Helmut Grohne for the patch.
  * Bump standards version to 4.4.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Sep 2019 10:39:13 +0200

goattracker (2.75-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 07 Jul 2019 12:20:26 +0200

goattracker (2.75-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 21 Mar 2019 11:53:38 +0100
