=== debian/control ===
Source: goattracker
Section: sound
Priority: optional
Maintainer: Debian Multimedia Packages Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libsdl1.2-dev, libxext-dev
Homepage: https://cadaver.github.io/tools.html
Standards-Version: 4.4.0

Package: goattracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: schism, opencubicplayer, milkytracker
Description: C64 music editor
 This is a crossplatform C64 music editor. Supports emulated output via Dag
 Lem's reSID engine, the HardSID soundcard or CatWeasel MK3.
 .
 It supports emulated output via the software reSID engine, the HardSID
 soundcard, or the Catweasel (MK3/MK4) controller card, and produces songs in
 its own format (*.SNG). The program can also export tunes in SID format, BIN
 format, or Commodore PRG format for inclusion on a floppy you can stick into
 a 1541/1571/1581 drive.
 .
 Like most tracker programs, the program is able to import instrument files,
 create and modify track patterns, set the order of playback of patterns and
 change details of the song such as the title and author. If you are familiar
 with tracker-like programs, then GoatTracker will feel like a simple version
 of those, though with differences attributable to the hardware. People new to
 composing in general should look up other information on composing on the
 C64.
