## goattracker 2.76+ds

=== debian/changelog ===
goattracker (2.76+ds-3) unstable; urgency=medium

  * Team upload
  * d/control: Set Vcs-* to salsa.debian.org
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update goattracker.desktop (add RN and FR comments)
  * Update copyright (add myself)
  * Update control (lists sorting)

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 23:38:55 +0200

goattracker (2.76+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 09:36:54 +0200

goattracker (2.76+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/goattracker.1: dropped in favor of upstream manpage.
  * Bump standards version to 4.5.1.
  * Bump debhelper version to 13, d/compat dropped.
  * d/copyright: modernised to DEP5 format.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 16 May 2021 17:21:11 +0200
