=== debian/control ===
--- 
+++ 
@@ -1,16 +1,26 @@
 Source: goattracker
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Packages Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libsdl1.2-dev, libxext-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ libsdl1.2-dev,
+ libxext-dev,
 Homepage: https://cadaver.github.io/tools.html
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/goattracker.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/goattracker
 
 Package: goattracker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: schism, opencubicplayer, milkytracker
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Suggests:
+ milkytracker,
+ opencubicplayer,
+ schism,
 Description: C64 music editor
  This is a crossplatform C64 music editor. Supports emulated output via Dag
  Lem's reSID engine, the HardSID soundcard or CatWeasel MK3.
