## goattracker 2.77%2Bds

=== debian/changelog ===
goattracker (2.77+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 15:16:51 +0000

goattracker (2.76+ds-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Update maintainer address.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Jul 2024 20:40:58 +0000
