## goattracker 2.77+ds

=== debian/changelog ===
goattracker (2.77+ds-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:55:50 +0000
